Providing a sudo token or an access token (if 2FA is disabled), send an email address verification code to a new email address to initiate an account email transfer. Wait at least 60 seconds between successive calls
A valid sudo token (proof of presence) can be obtained via the /2fa/{method}/verify endpoints. It has a 5 minutes validity period.
In: header
The mail configuration which should be used to send the email
length <= 256The language which should be used for sending the email
2 <= length <= 2application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/user/email/initiate" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com" }'nullemaillength <= 256